.fluentform form .ff-el-input--label label {
    font-size: 15px;
    color: var(--primary-color);

    &::after {
        color: inherit !important;
    }
}

.fluentform form .ff-el-form-control {
    font-family: inherit;
    font-size: 15px;
    line-height: initial;
    border: 1px solid var(--primary-color) !important;
}

.fluentform .ff-el-form-check {
    font-size: 15px;
}

.fluentform form .ff_btn_style {
    padding: 10px 20px;
}

.fluentform form a {
    color: var(--primary-color);
    text-decoration: none;
}

.ff-btn.default,
.fluentform form.fluent_form_1 .ff-btn-submit:not(.ff_btn_no_style) {
    font-family: inherit;
    font-size: 16px;
    background-color: var(--primary-color);
    color: #fff;
    font-weight: 700;
    border-radius: 14px;
    padding: 12px 30px;
}

.ff-btn.default {
    background-color: #27409A !important;
}